@echo off
xcopy "JK2-iDOOM" "C:\Program Files\LucasArts\Star Wars JK II Jedi Outcast\GameData\JK2-iDOOM\"
copy "C:\Program Files\LucasArts\Star Wars JK II Jedi Outcast\GameData\base\jk2config.cfg" "C:\Program Files\LucasArts\Star Wars JK II Jedi Outcast\GameData\JK2-iDOOM\"
echo.
echo  ===============
echo  iDOOM INSTALLED
echo  ===============
echo.
pause